AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
StatusEvent Class
StatusEvent Properties
Account Property
CallerId Property
CallerIdName Property
CallerIdNum Property
Context Property
Extension Property
Link Property
Priority Property
Seconds Property
State Property

| StatusEvent Priority Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.StatusEvent.Priority"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Priority { get; set; }

    Public Property Priority As Integer
    	Get
    	Set

    public:
    property int Priority {
    	int get ();
    	void set (int value);
    }

    member Priority : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

StatusEvent Class
AsterNET.Manager.Event Namespace